This package has been deprecated

    Author message:

    The package was deprecated in favor of '@spyke/eslint-config'

    @spyke/eslint-config-general

    1.1.0 • Public • Published

    eslint-config-general

    My personal ESLint configuration. General.

    Install

    npm i @spyke/eslint-config-general

    DownloadsWeekly Downloads

    6

    Version

    1.1.0

    License

    Unlicense

    Last publish

    Collaborators

    • spyke